/*
 Theme Name:   Variety Child Theme
 Theme URI:    https://variety.axiomthemes.com/
 Description:  Variety Child Theme
 Author:       AxiomThemes
 Author URI:   https://axiomthemes.com/
 Template:     variety
 Version:      1.0.13
 Tags:         agency, digital marketing, digital agency, company, consulting, finance, management, it company, accountant, advertising, business, startup, corporate, seo, insurance
 Text Domain:  variety
*/


/* =Theme customization starts here
------------------------------------------------------------ */

.opacity-zero{opacity:0;}
.sc_blogger_item_content  .post_meta.sc_blogger_item_meta.post_meta_categories{display:none;}
body.archive.category.category-blog-latest .elementor-spacer-inner,body.search .elementor-spacer-inner{height:var(--spacer-size);}
.search_close:after{content:"Close";font-size:0px;}
.author_info,.post_meta.post_meta_single{display:none;}
.trx_addons_bg_text_char{font-size:60px!important;}
.trx_addons_bg_text_char.icon-circle{font-size:16px!important;}
.sc_icons_item_description ul>li {align-items: flex-start;}
div.wpcf7 .form-style-1 .columns_wrap > [class*=column-] {position: relative;}
div.wpcf7 .form-style-1 .columns_wrap > [class*=column-] span.wpcf7-not-valid-tip {position: absolute;top: 100%;}

/* custom tabbing css  */
/* Wrapper */
.elementor-widget-tabs .elementor-tabs-wrapper{display:flex;gap:12px;border-bottom:none;}
.elementor-widget-tabs .elementor-tab-title{padding:12px 22px;border-radius:12px 12px 0 0;background:rgb(217 217 217);color:#000000;font-weight:500;transition:all 0.3s ease;border:1px solid transparent;}
.elementor-widget-tabs .elementor-tab-title:hover{color:#fff;background:rgb(231 41 151);}
.elementor-widget-tabs .elementor-tab-title.elementor-active{color:#fff;background:var(--theme-color-text_link);box-shadow:0 6px 5px rgba(231,41,151,0.4);border:1px solid rgba(231,41,151,0.5);}
.elementor-widget-tabs .elementor-tabs-content-wrapper{background:rgba(255,255,255,0.03);border-radius:0 12px 12px 12px;}
.elementor-widget-tabs .elementor-tab-title:before,.elementor-widget-tabs .elementor-tab-title:after{display:none!important;}
.elementor-widget-tabs .elementor-tab-content{animation:fadeIn 0.4s ease;border:1px solid  #d5d8dc!important;border-radius:0px 0px 10px 10px;}
.elementor-widget-tabs .elementor-tab-title.elementor-active{backdrop-filter:blur(10px);var(--theme-color-text_link):linear-gradient(135deg,rgba(231,41,151,0.9),rgba(108,92,231,0.9));}
.custom-tabbing-color .sc_layouts_item{padding:0px;margin:0px!important;width:100%;min-width:100%;}
.custom-tabbing-color .sc_layouts_item iframe{width:100%!important;}

@keyframes fadeIn{
    from{opacity:0;transform:translateY(10px);}
    to{opacity:1;transform:translateY(0);}
}


@media (min-width: 1280px){
    img.logo_image {width: 180px;}
}
@media (max-width: 1279px){
    img.logo_image {width: 140px;max-height: initial !important;}
}
@media (min-width: 768px) and (max-width: 1199px){
    .custom-tabbing-color .elementor-container > div {width: 50%;}
}
@media (max-width: 767px){
    .trx_addons_bg_text_char{font-size:36px!important;}
    .five-items-only .sc_icons_columns_wrap > div:nth-child(6) {display: none;}
    .custom-tabbing-style.elementor-widget-tabs  .elementor-tabs-content-wrapper .elementor-tab-title{display:none;}
    .custom-tabbing-color .elementor-section.elementor-section-boxed>.elementor-container{gap:20px;}
}